#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
A\ regular\ expression\ that\ represents\ the\ IDs\ to\ search\ for\ in\ the\ build\ life\ source\ change\ comments.\ Eg.\ TEST-[0-9]+=[G'\uff21 \uff52\uff45\uff47\uff55\uff4c\uff41\uff52 \uff45\uff58\uff50\uff52\uff45\uff53\uff53\uff49\uff4f\uff4e \uff54\uff48\uff41\uff54 \uff52\uff45\uff50resents the IDs to search for in the build life source change comments. Eg. TEST-[0-9]+\u0e0f\u0e39\u0130\u0131\uff5c]
Add\ Comments=[G'\uff21\uff44d Comments\u0e0f\u0e39\u0130\u0131\uff5c]
Add\ comments\ to\ JIRA\ issues\ detected\ by\ parsing\ the\ source\ change\ comments\ of\ the\ build\ life.=[G'\uff21\uff44\uff44 \uff43\uff4f\uff4d\uff4d\uff45\uff4e\uff54\uff53 \uff54\uff4f \uff2a\uff29\uff32\uff21 \uff49ssues detected by parsing the source change comments of the build life.\u0e0f\u0e39\u0130\u0131\uff5c]
Additional\ Comment=[G'\uff21\uff44\uff44\uff49\uff54\uff49onal Comment\u0e0f\u0e39\u0130\u0131\uff5c]
Assignee=[G'Assignee\u0e0f\u0e39\u0130\u0131\uff5c]
Automation=[G'\uff21utomation\u0e0f\u0e39\u0130\u0131\uff5c]
Check\ Status=[G'\uff23\uff48eck Status\u0e0f\u0e39\u0130\u0131\uff5c]
Comment=[G'Comment\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ a\ new\ issue\ in\ JIRA.\ The\ type\ of\ issue\ created\ is\ configurable.=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff41 \uff4e\uff45\uff57 \uff49\uff53\uff53ue in JIRA. The type of issue created is configurable.\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ a\ report\ of\ JIRA\ issues\ detected\ by\ parsing\ the\ source\ change\ comments\ of\ the\ build\ life.=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff41 \uff52\uff45\uff50\uff4f\uff52\uff54 \uff4f\uff46 \uff2a\uff29\uff32\uff21 issues detected by parsing the source change comments of the build life.\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ Issue=[G'\uff23\uff52eate Issue\u0e0f\u0e39\u0130\u0131\uff5c]
Enter\ any\ comments\ that\ you\ would\ like\ to\ be\ added\ to\ the\ issue\ when\ it\ is\ updated.\ Leave\ the\ field\ blank\ if\ you\ do\ not\ want\ to\ add\ any\ comments.=[G'\uff25\uff4e\uff54\uff45\uff52 \uff41\uff4e\uff59 \uff43\uff4f\uff4d\uff4d\uff45\uff4e\uff54\uff53 \uff54\uff48\uff41\uff54 \uff59\uff4f\uff55 \uff57\uff4f\uff55\uff4c\uff44 \uff4c\uff49\uff4b\uff45 \uff54\uff4f be added to the issue when it is updated. Leave the field blank if you do not want to add any comments.\u0e0f\u0e39\u0130\u0131\uff5c]
Environment=[G'\uff25\uff4evironment\u0e0f\u0e39\u0130\u0131\uff5c]
Fail\ Fast=[G'Fail Fast\u0e0f\u0e39\u0130\u0131\uff5c]
Fail\ Mode=[G'Fail Mode\u0e0f\u0e39\u0130\u0131\uff5c]
Fail\ on\ All\ Failure=[G'\uff26\uff41\uff49\uff4c \uff4f\uff4e All Failure\u0e0f\u0e39\u0130\u0131\uff5c]
Fail\ on\ Any\ Failure=[G'\uff26\uff41\uff49\uff4c \uff4f\uff4e Any Failure\u0e0f\u0e39\u0130\u0131\uff5c]
Fail\ on\ Any\ failure=[G'\uff26\uff41\uff49\uff4c \uff4f\uff4e Any failure\u0e0f\u0e39\u0130\u0131\uff5c]
Fail\ on\ No\ Updates=[G'\uff26\uff41\uff49\uff4c \uff4f\uff4e No Updates\u0e0f\u0e39\u0130\u0131\uff5c]
Fail\ on\ no\ Updates=[G'\uff26\uff41\uff49\uff4c \uff4f\uff4e no Updates\u0e0f\u0e39\u0130\u0131\uff5c]
If\ you\ wish\ to\ use\ a\ script\ or\ server\:property\ lookups\ for\ your\ password,\ leave\ the\ Password\ field\ blank\ and\ enter\ it\ here.=[G'\uff29\uff46 \uff59\uff4f\uff55 \uff57\uff49\uff53\uff48 \uff54\uff4f \uff55\uff53\uff45 \uff41 \uff53\uff43\uff52\uff49\uff50\uff54 \uff4f\uff52 \uff53\uff45\uff52\uff56\uff45r\:property lookups for your password, leave the Password field blank and enter it here.\u0e0f\u0e39\u0130\u0131\uff5c]
Issue\ Description=[G'\uff29\uff53\uff53\uff55\uff45 Description\u0e0f\u0e39\u0130\u0131\uff5c]
Issue\ ID\ Pattern=[G'\uff29\uff53\uff53\uff55\uff45 ID Pattern\u0e0f\u0e39\u0130\u0131\uff5c]
Issue\ Tracking=[G'\uff29\uff53\uff53\uff55e Tracking\u0e0f\u0e39\u0130\u0131\uff5c]
Issue\ Type=[G'\uff29ssue Type\u0e0f\u0e39\u0130\u0131\uff5c]
JIRA=[G'JIRA\u0e0f\u0e39\u0130\u0131\uff5c]
JIRA\ Base\ URL=[G'\uff2a\uff29\uff32A Base URL\u0e0f\u0e39\u0130\u0131\uff5c]
Jira\ Integration=[G'\uff2a\uff49\uff52\uff41 \uff29ntegration\u0e0f\u0e39\u0130\u0131\uff5c]
Jira\ Plugin=[G'\uff2a\uff49ra Plugin\u0e0f\u0e39\u0130\u0131\uff5c]
JIRA\ Workspace=[G'\uff2a\uff29\uff32\uff21 Workspace\u0e0f\u0e39\u0130\u0131\uff5c]
Password=[G'Password\u0e0f\u0e39\u0130\u0131\uff5c]
Password\ Script=[G'\uff30\uff41\uff53\uff53word Script\u0e0f\u0e39\u0130\u0131\uff5c]
Priority=[G'Priority\u0e0f\u0e39\u0130\u0131\uff5c]
Project\ Key=[G'\uff30\uff52oject Key\u0e0f\u0e39\u0130\u0131\uff5c]
Publish\ Issue\ Report=[G'\uff30\uff55\uff42\uff4c\uff49\uff53\uff48 Issue Report\u0e0f\u0e39\u0130\u0131\uff5c]
Quality=[G'Quality\u0e0f\u0e39\u0130\u0131\uff5c]
Resolution\ Name=[G'\uff32\uff45\uff53\uff4flution Name\u0e0f\u0e39\u0130\u0131\uff5c]
Status\ Name=[G'\uff33\uff54atus Name\u0e0f\u0e39\u0130\u0131\uff5c]
Summary=[G'Summary\u0e0f\u0e39\u0130\u0131\uff5c]
The\ assignee\ for\ the\ new\ Issue.\ Empty\ string\ will\ use\ Jira's\ automatic\ assignment.=[G'\uff34\uff48\uff45 \uff41\uff53\uff53\uff49\uff47\uff4e\uff45\uff45 \uff46\uff4f\uff52 \uff54he new Issue. Empty string will use Jira's automatic assignment.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ description\ of\ this\ issue.=[G'\uff34\uff48\uff45 \uff44\uff45\uff53\uff43\uff52\uff49ption of this issue.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ environment\ of\ this\ issue.=[G'\uff34\uff48\uff45 \uff45\uff4e\uff56\uff49\uff52\uff4fnment of this issue.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ expected\ status\ value\ of\ the\ issue.=[G'\uff34\uff48\uff45 \uff45\uff58\uff50\uff45\uff43\uff54\uff45\uff44 status value of the issue.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ JIRA\ server\ URL.\ Eg.\ https\://bugs.company.com=[G'\uff34\uff48\uff45 \uff2a\uff29\uff32\uff21 \uff53\uff45\uff52\uff56er URL. Eg. https\://bugs.company.com\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ issue\ type\ to\ create.\ Eg.\ Bug,\ Improvement,\ New\ Feature,\ etc=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff49ssue type to create. Eg. Bug, Improvement, New Feature, etc\u0e0f\u0e39\u0130\u0131\uff5c]
The\ password\ to\ be\ used\ to\ connect\ to\ the\ JIRA\ server.=[G'\uff34\uff48\uff45 \uff50\uff41\uff53\uff53\uff57\uff4f\uff52\uff44 \uff54o be used to connect to the JIRA server.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ priority\ of\ the\ created\ issue.=[G'\uff34\uff48\uff45 \uff50\uff52\uff49\uff4f\uff52\uff49\uff54y of the created issue.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ project\ key\ in\ JIRA=[G'\uff34\uff48\uff45 \uff50\uff52\uff4f\uff4a\uff45ct key in JIRA\u0e0f\u0e39\u0130\u0131\uff5c]
The\ Resolution\ which\ the\ Action\ has\ caused\ (e.g.\ 'Done'\ or\ 'Cannot\ Reproduce').=[G'\uff34\uff48\uff45 \uff32\uff45\uff53\uff4f\uff4c\uff55\uff54\uff49\uff4f\uff4e \uff57hich the Action has caused (e.g. 'Done' or 'Cannot Reproduce').\u0e0f\u0e39\u0130\u0131\uff5c]
The\ summary\ for\ this\ issue.=[G'\uff34\uff48\uff45 \uff53\uff55\uff4d\uff4d\uff41\uff52y for this issue.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ template\ to\ use\ for\ adding\ a\ comment\ to\ JIRA\ Issues.=[G'\uff34\uff48\uff45 \uff54\uff45\uff4d\uff50\uff4c\uff41\uff54\uff45 \uff54o use for adding a comment to JIRA Issues.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ Transition\ which\ should\ be\ performed\ (e.g.\ 'Resolve\ Issue')=[G'\uff34\uff48\uff45 \uff34\uff52\uff41\uff4e\uff53\uff49\uff54\uff49\uff4f\uff4e which should be performed (e.g. 'Resolve Issue')\u0e0f\u0e39\u0130\u0131\uff5c]
The\ user\ name\ to\ be\ used\ to\ connect\ to\ the\ JIRA\ server.=[G'\uff34\uff48\uff45 \uff55\uff53\uff45\uff52 \uff4e\uff41\uff4d\uff45 \uff54o be used to connect to the JIRA server.\u0e0f\u0e39\u0130\u0131\uff5c]
Transition\ Name=[G'\uff34\uff52\uff41\uff4esition Name\u0e0f\u0e39\u0130\u0131\uff5c]
Update\ Issue=[G'\uff35\uff50date Issue\u0e0f\u0e39\u0130\u0131\uff5c]
Update\ JIRA\ issues\ detected\ by\ parsing\ the\ source\ change\ comments\ of\ the\ build\ life.=[G'\uff35\uff50\uff44\uff41\uff54\uff45 \uff2a\uff29\uff32\uff21 \uff49\uff53\uff53\uff55\uff45\uff53 detected by parsing the source change comments of the build life.\u0e0f\u0e39\u0130\u0131\uff5c]
User\ Name=[G'User Name\u0e0f\u0e39\u0130\u0131\uff5c]
Validate\ the\ status\ of\ JIRA\ issues\ detected\ by\ parsing\ the\ source\ change\ comments\ of\ the\ build\ life.=[G'\uff36\uff41\uff4c\uff49\uff44\uff41\uff54\uff45 \uff54\uff48\uff45 \uff53\uff54\uff41\uff54\uff55\uff53 \uff4f\uff46 \uff2a\uff29RA issues detected by parsing the source change comments of the build life.\u0e0f\u0e39\u0130\u0131\uff5c]
Warn\ Only=[G'Warn Only\u0e0f\u0e39\u0130\u0131\uff5c]
What\ should\ be\ done\ when\ an\ unexpected\ status\ is\ found.=[G'\uff37\uff48\uff41\uff54 \uff53\uff48\uff4f\uff55\uff4c\uff44 \uff42\uff45 done when an unexpected status is found.\u0e0f\u0e39\u0130\u0131\uff5c]
What\ should\ be\ done\ when\ an\ unknown\ Issue\ ID\ is\ found.=[G'\uff37\uff48\uff41\uff54 \uff53\uff48\uff4f\uff55\uff4c\uff44 \uff42\uff45 done when an unknown Issue ID is found.\u0e0f\u0e39\u0130\u0131\uff5c]
